{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1614538800, "CloseAt":1630781999, "GroupOrder":319, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1614538800, "CloseAt":1630781999, "GroupOrder":320, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1614538800, "CloseAt":1630781999, "GroupOrder":321, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628103600, "CloseAt":1630781999, "GroupOrder":316, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628103600, "CloseAt":1630781999, "GroupOrder":317, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628103600, "CloseAt":1630781999, "GroupOrder":318, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628190000, "CloseAt":1630781999, "GroupOrder":313, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628190000, "CloseAt":1630781999, "GroupOrder":314, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628190000, "CloseAt":1630781999, "GroupOrder":315, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":10, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628276400, "CloseAt":1630781999, "GroupOrder":310, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":24, "TransitionID":1, "TransitionValue":"24"
    },
    {
      "ID":11, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628276400, "CloseAt":1630781999, "GroupOrder":311, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":3, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":12, "DataVersion":1, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628276400, "CloseAt":1630781999, "GroupOrder":312, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":13, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628362800, "CloseAt":1630781999, "GroupOrder":307, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":17, "TransitionID":1, "TransitionValue":"17"
    },
    {
      "ID":14, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628362800, "CloseAt":1630781999, "GroupOrder":308, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":15, "DataVersion":1, "Enable":2, "ConditionID":422, "TargetValue":10, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628362800, "CloseAt":1630781999, "GroupOrder":309, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":16, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628449200, "CloseAt":1630781999, "GroupOrder":304, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":16, "TransitionID":1, "TransitionValue":"16"
    },
    {
      "ID":17, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628449200, "CloseAt":1630781999, "GroupOrder":305, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":18, "DataVersion":1, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628449200, "CloseAt":1630781999, "GroupOrder":306, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":19, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628535600, "CloseAt":1630781999, "GroupOrder":301, "SortOrder":1, "PreconditionID1":2, "PreconditionValue1":23, "TransitionID":1, "TransitionValue":"23"
    },
    {
      "ID":20, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        150
      ],
      "OpenAt":1628535600, "CloseAt":1630781999, "GroupOrder":302, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":21, "DataVersion":1, "Enable":2, "ConditionID":426, "TargetValue":1, "ItemPrefix":[
        1
      ],
      "ItemValue":[
        90001
      ],
      "ItemCount":[
        300
      ],
      "OpenAt":1628535600, "CloseAt":1630781999, "GroupOrder":303, "SortOrder":1, "TransitionID":106, "TransitionValue":"0"
    }
  ]
}